
Dashboard - Cleanup #38937

mgr/dashboard: Back button component

03/25/2019 04:13 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: General   

Target version: v15.0.0   

Tags:  Affected Versions:  

Backport: nautilus Pull request ID: 27164

Reviewed:    

Description

It would be great to have a back button component that would use angular location service to go back to the last page.

Related issues:

Copied to Dashboard - Backport #39058: nautilus: mgr/dashboard: Back button c... Resolved

History

#1 - 03/25/2019 04:33 PM - Stephan Müller

- Status changed from New to Fix Under Review

- Pull request ID set to 27164

#2 - 04/01/2019 10:35 AM - Ricardo Marques

- Status changed from Fix Under Review to Resolved

#3 - 04/01/2019 10:42 AM - Stephan Müller

- Copied to Backport #39058: nautilus: mgr/dashboard: Back button component added

#4 - 04/01/2019 10:58 AM - Ricardo Marques

- Tracker changed from Tasks to Cleanup

- Status changed from Resolved to Pending Backport

#5 - 04/02/2019 08:11 AM - Ricardo Marques

- Backport set to nautilus

#6 - 04/16/2019 08:55 AM - Lenz Grimmer

- Target version set to v15.0.0

#7 - 04/16/2019 08:55 AM - Lenz Grimmer

- Status changed from Pending Backport to Resolved

#8 - 04/15/2021 05:25 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 132 to General
